{ pkgs, lib, ... }:
{
  # user.xdg.config.files."rbw/config.json" = {
  #   generator = lib.generators.toJSON { };
  #   value = {
  #     email = "boss@atagen.co";
  #     pinentry = lib.getExe pkgs.pinentry-qt;
  #     base_url = "https://v.atagen.co";
  #   };
  # };

  apps = with pkgs; {
    migration = keepassxc;
    migrationCli = git-credential-keepassxc;
    passwordManager = bitwarden;
    passwordCli = rbw;
  };
}
